.u-section-1 .u-sheet-1 {
  min-height: 785px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Roboto;
  margin: 27px 0 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 74px;
  margin-bottom: 55px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 18px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 2px 15px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  margin: 0 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 410px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 227px;
  height: 227px;
  margin: 15px auto 0 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 400;
  }

  .u-section-1 .u-line-1 {
    height: 3px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 245px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 865px;
}

.u-section-2 .u-list-1 {
  width: 1007px;
  margin: 0 59px 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 766px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 619px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 619px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 619px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 14px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 30px auto 27px 538px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 759px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 579px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 579px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 579px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 666px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 255px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 269px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 269px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 269px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 161px;
  }
}